@media(min-width: 1600px){
    .package-wrapper {
        height: 505px !important;
        margin-bottom: 20px !important;
    }
}

@media (max-width: 1640px){
    .hero-sub-heading {
        font-size: 28px;
        padding: 5px 20px;
    }
    
    .hero-content-wrapper h1 {
        font-size: 36px;
    }
    
    .hero-form-wrapper {
        padding: 65px 40px 110px;
    }
    
    .overlay-img {
        right: 2vw;
    }
    
    .overlay-img-icon {
        max-width: 76px;
    }
    
    .hero-form-wrapper img {
        max-width: 300px;
    }
    
    .form-review-img {
        max-width: 100% !important;
    }
    .hero-sub-heading {
        font-size: 28px;
        padding: 5px 20px;
    }
    
    .hero-content-wrapper h1 {
        font-size: 36px;
    }
    
    .hero-form-wrapper {
        padding: 65px 40px 110px;
    }
    
    .overlay-img {
        right: 2vw;
    }
    
    .overlay-img-icon {
        max-width: 76px;
    }
    
    .hero-form-wrapper img {
        max-width: 300px;
    }
    
    .form-review-img {
        max-width: 100% !important;
    }
    
    .bi-about {
        margin-top: -100px;
    }
    
    .theme-heading {
        font-size: 38px;
    }
    
    .theme-para {
        font-size: 17px;
    }
    
    .bi-btn {
        font-size: 17px;
    }
    
    .cta-row {
        gap: 30px;
        width: 100%;
        justify-content: start;
        padding-left: 4vw;
    }
    
    .cta-content h5 {
        font-size: 20px;
    }
    
    .cta-overlay {
        right: 0vw;
    }
    
    .bi-cta .container {
        max-width: 100%;
        width: 100%;
    }
    
    .bi-perfect-book {
        padding: 120px 0 120px;
    }
    
    .idea-main-wrapper .theme-heading {
        font-size: 32px;
    }
    
    .idea-main-wrapper {
        max-width: 735px;
        top: -10px;
    }
    
    .idea-main-wrapper h5 {
        font-size: 20px;
    }
    
    .bi-services {
        padding: 270px 0 410px;
    }
    
    .service-item p {
        font-size: 20px;
    }
    
    .publish-content .theme-heading {
        font-size: 32px;
        margin-top: 20px;
    }
    
    .bi-why-hire {
        padding: 65px 0 85px;
    }
    
    .bi-menuscript {
        height: 360px;
    }
    
    .menuscript-wrapper {
        position: relative;
        bottom: 30px;
    }
    
    .menuscript-content h2.white {
        font-size: 20px;
    }
    
    .before-footer .theme-heading {
        font-size: 32px;
    }
    
    .before-footer .container {
        padding: 60px;
    }
    
    .bi-footer {
        padding-top: 270px;
    }
}


@media(max-width: 1370px){
    .container {
        max-width: 1024px;
    }
    
    .hero-sub-heading {
        font-size: 22px;
        padding: 4px 20px;
    }
    
    .hero-content-wrapper h1 {
        font-size: 30px;
    }
    
    .theme-para {
        font-size: 16px;
    }
    
    .bi-btn {
        font-size: 16px;
    }
    
    .hero-form-wrapper {
        padding: 45px 40px 90px;
        left: -30px;
        clip-path: polygon(0 0, 100% 0, 100% 91%, 88% 100%, 0 100%, 0% 50%);
    }
    
    .hero-form-wrapper img {
        max-width: 240px;
    }
    
    .theme-heading {
        font-size: 30px;
    }
    
    .content-col {
        padding-left: 30px;
    }
    
    .bi-btn.icon {
        padding: 4px 20px;
        gap: 19px;
        padding-right: 6px;
    }
    
    .bi-hero {
        padding-top: 21vh;
        padding-bottom: 38vh;
    }
    
    .slider-wrapper {
        padding-bottom: 20px;
        max-width: 770px;
    }
    
    .bi-about {
        margin-top: -140px;
    }
    
    .bi-cta {
        margin-top: -8px;
        height: 360px;
    }
    
    .cta-img {
        width: 450px;
    }
    
    .cta-content {
        max-width: 625px;
    }
    
    .cta-content h5 {
        font-size: 18px;
    }
    
    .cta-overlay {
        max-width: 160px;
    }
    
    .boxes-col {
        margin-left: 0px;
    }
    
    .bi-perfect-book .content-col {
        padding-right: 50px;
    }
    
    .box-item p {
        font-size: 15px;
    }
    
    .box-item h3 {
        font-size: 18px;
    }
    
    .bi-perfect-book {
        padding: 100px 0 100px;
    }
    
    .package-wrapper {
        padding: 20px 25px;
    }
    
    .package-wrapper p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    
    .package-wrapper ul li {
        padding-left: 0px !important;
        font-size: 14px;
    }
    
    .package-wrapper h3 {
        font-size: 18px;
    }
    
    .package-wrapper span {
        font-size: 27px;
    }
    
    .bi-packages .row {
        margin-top: 30px;
    }
    
    .bi-packages {
        padding-bottom: 90px;
    }
    
    .idea-main-wrapper h5 {
        font-size: 18px;
    }
    
    .idea-main-wrapper .theme-heading {
        font-size: 28px;
        margin-bottom: 30px;
        max-width: 90%;
    }
    
    
    .bi-services {
        padding: 220px 0 355px;
    }
    
    .service-wrapper {
        margin-top: 35px;
    }
    
    .service-item p {
        font-size: 17px;
    }
    
    .service-item {
        flex: 1 0 31%;
        padding: 30px 0px 30px 59px;
        background-position: 0;
    }
    
    .service-item p:before {
        font-size: 15px;
        line-height: 0.7em;
        padding: 5px;
    }
    
    .top-content .bi-btn.icon {
        display: none;
    }
    
    .publish-content {
        padding-left: 50px;
        padding-bottom: 0px;
    }
    
    .publish-content img {
        margin-left: -27px;
    }
    
    .publish-content .theme-heading {
        font-size: 28px;
    }
    
    .btn-wrapper img {
        margin-left: 0;
    }
    
    .publish-img img {
        max-width: 350px;
    }
    
    .publish-wrapper {
        height: 440px;
    }
    
    .bi-why-hire {
        padding: 0px 0 85px;
    }
    
    .theme-heading.small {
        font-size: 20px;
    }
    
    .hire-item .bi-btn {
        font-size: 14px;
    }
    
    .hire-item {
        padding: 20px 20px;
    }
    
    .bi-menuscript {
        height: 279px;
    }
    
    .menuscript-content h2.white {
        font-size: 17px;
    }
    
    .quote-icon {
        max-width: 70%;
    }
    
    .review-form-wrapper {
        margin-left: 70px;
        margin-bottom: 0px;
    }
    
    .logos-img {
        padding-bottom: 0;
        text-align: center;
    }
    
    .before-footer .btn-wrapper {
        margin-bottom: 0;
    }
    .container {
        max-width: 1024px;
    }
    
    .hero-sub-heading {
        font-size: 22px;
        padding: 4px 20px;
    }
    
    .hero-content-wrapper h1 {
        font-size: 30px;
    }
    
    .theme-para {
        font-size: 16px;
    }
    
    .bi-btn {
        font-size: 16px;
    }
    
    .hero-form-wrapper {
        padding: 45px 40px 90px;
        left: -30px;
        clip-path: polygon(0 0, 100% 0, 100% 91%, 88% 100%, 0 100%, 0% 50%);
    }
    
    .hero-form-wrapper img {
        max-width: 240px;
    }
    
    .theme-heading {
        font-size: 30px;
    }
    
    .content-col {
        padding-left: 30px;
    }
    
    .bi-btn.icon {
        padding: 4px 20px;
        gap: 19px;
        padding-right: 6px;
    }
    
    .bi-hero {
        padding-top: 21vh;
        padding-bottom: 38vh;
    }
    
    .slider-wrapper {
        padding-bottom: 20px;
        max-width: 770px;
    }
    
    .bi-about {
        margin-top: -140px;
    }
    
    .bi-cta {
        margin-top: -8px;
        height: 360px;
    }
    
    .cta-img {
        width: 450px;
    }
    
    .cta-content {
        max-width: 625px;
    }
    
    .cta-content h5 {
        font-size: 18px;
    }
    
    .cta-overlay {
        max-width: 160px;
    }
    
    .boxes-col {
        margin-left: 0px;
    }
    
    .bi-perfect-book .content-col {
        padding-right: 50px;
    }
    
    .box-item p {
        font-size: 15px;
    }
    
    .box-item h3 {
        font-size: 18px;
    }
    
    .bi-perfect-book {
        padding: 100px 0 100px;
    }
    
    .package-wrapper {
        padding: 20px 25px;
    }
    
    .package-wrapper p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    
    .package-wrapper ul li {
        padding-left: 0px !important;
        font-size: 14px;
    }
    
    .package-wrapper h3 {
        font-size: 18px;
    }
    
    .package-wrapper span {
        font-size: 27px;
    }
    
    .bi-packages .row {
        margin-top: 30px;
    }
    
    .bi-packages {
        padding-bottom: 90px;
    }
    
    .idea-main-wrapper h5 {
        font-size: 18px;
    }
    
    .idea-main-wrapper .theme-heading {
        font-size: 28px;
        margin-bottom: 30px;
        max-width: 90%;
    }
    
    
    .bi-services {
        padding: 220px 0 355px;
    }
    
    .service-wrapper {
        margin-top: 35px;
    }
    
    .service-item p {
        font-size: 17px;
    }
    
    .service-item {
        flex: 1 0 31%;
        padding: 30px 0px 30px 59px;
        background-position: 0;
    }
    
    .service-item p:before {
        font-size: 15px;
        line-height: 0.7em;
        padding: 5px;
    }
    
    .top-content .bi-btn.icon {
        display: none;
    }
    
    .publish-content {
        padding-left: 50px;
        padding-bottom: 0px;
    }
    
    .publish-content img {
        margin-left: -27px;
    }
    
    .publish-content .theme-heading {
        font-size: 28px;
    }
    
    .btn-wrapper img {
        margin-left: 0;
    }
    
    .publish-img img {
        max-width: 350px;
    }
    
    .publish-wrapper {
        height: 440px;
    }
    
    .bi-why-hire {
        padding: 0px 0 85px;
    }
    
    .theme-heading.small {
        font-size: 20px;
    }
    
    .hire-item .bi-btn {
        font-size: 14px;
    }
    
    .hire-item {
        padding: 20px 20px;
    }
    
    .bi-menuscript {
        height: 279px;
    }
    
    .menuscript-content h2.white {
        font-size: 17px;
    }
    
    .quote-icon {
        max-width: 70%;
    }
    
    .review-form-wrapper {
        margin-left: 70px;
        margin-bottom: 0px;
    }
    
    .logos-img {
        padding-bottom: 0;
        text-align: center;
    }
    
    .before-footer .btn-wrapper {
        margin-bottom: 0;
    }
    
    .before-footer .theme-heading {
        margin-bottom: 0;
    }
    
    .before-footer .theme-heading.small {
        margin-bottom: 22px;
        margin-top: 0;
    }
    .hero-main-img {
        object-fit: cover;
    }
}

@media(max-width: 1024px){
    .header-wrapper {
        padding: 15px 15px;
    }
    
    .header-email-wrapper .header-content {
        font-size: 16px;
    }
    
    .header-email-wrapper .header-content small {
        font-size: 12px;
    }
    
    .bi-btn.icon {
        font-size: 13px;
    }
    
    .bi-btn.icon img {
        max-width: 30px;
    }
    
    .header-email-wrapper img {
        max-width: 40px;
    }
    
    .header-wrapper a:nth-child(1) img {
        max-width: 140px;
    }
    .container {
        max-width: 720px;
    }
    
    .bi-hero .row {
        flex-direction: column-reverse;
    }
    
    .bi-hero .row .col-7 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .bi-hero .row .col-5 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .hero-form-wrapper {
        margin-right: auto;
        clip-path: polygon(0 0, 100% 0, 100% 89%, 87% 100%, 0 100%, 0% 50%);
        left: 0;
    }
    
    .overlay-img {
        right: 8vw;
    }
    
    .hero-sub-heading {
        margin-right: 0px;
        margin-left: 0;
        width: fit-content;
        border-right: 10px solid #000;
        border-radius: 60px;
        font-size: 20px;
    }
    
    .hero-content-wrapper {
        margin-top: 30px;
    }
    
    .bi-hero {
        padding-top: 150px;
        padding-bottom: 580px;
    }
    
    .hero-content-wrapper h1 {
        font-size: 27px;
    }
    
    .hero-content-wrapper .theme-para {
        padding-right: 0vw;
    }
    
    .slider-wrapper {
        left: 0;
    }
    
    
    .bi-about {
        margin-top: -300px;
        padding-bottom: 61px;
    }
    
    .bi-two-column  .row {
        flex-direction: column;
        align-items: start;
    }
    
    .bi-two-column .row .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .img-col img {
        max-width: 400px;
    }
    
    .content-col {
        margin-top: 30px;
        padding-left: 0;
    }
    
    .theme-heading {
        font-size: 26px;
        margin-bottom: 20px;
    }
    
    .theme-para {
        font-size: 15px;
    }
    
    .cta-overlay {
        display: none;
    }
    
    .bi-cta {
        height: 282px;
    }
    
    .cta-content h5 {
        font-size: 16px;
    }
    
    .bi-btn {
        font-size: 15px;
    }
    
    .bi-perfect-book {
        padding: 55px 0 70px;
    }
    
    .boxes-col {
        margin-top: 30px;
    }
    
    .bi-packages .col-4 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    
    .package-wrapper {
        margin-bottom: 20px;
    }
    
    .bi-packages .row {
        /* max-width: 500px; */
        margin-inline: auto;
    }
    
    .idea-main-wrapper h5 {
        font-size: 16px;
    }
    
    .idea-main-wrapper .theme-heading {
        font-size: 25px;
    }
    
    .service-item {
        flex: 1 0 47%;
    }
    
    .publish-img img {
        max-width: 250px;
        margin-top: -85px;
    }
    
    .bi-services {
        padding: 200px 0 215px;
    }
    
    .publish-content .theme-heading {
        font-size: 20px;
    }
    
    .publish-content .btn-wrapper {
        display: none;
    }
    
    .publish-content {
        padding-left: 43px;
        padding-bottom: 100px;
    }
    
    .publish-wrapper {
        height: 375px;
    }
    
    .bi-publish-pro {
        margin-top: -190px;
        margin-bottom: 30px;
    }
    
    .hire-item {
        max-width: 48%;
    }
    
    .bi-why-hire {
        padding: 0px 0 50px;
    }
    
    .bi-menuscript {
        height: 267px;
    }
    
    .menuscript-wrapper {
        bottom: 10px;
    }
    
    .menuscript-content h2.white {
        font-size: 16px;
    }
    
    .theme-heading.small {
        font-size: 18px;
    }
    
    .bi-two-column.bi-testimonial .row {
        flex-direction: column-reverse;
    }
    
    .testimonial-content {
        padding-top: 50px;
    }
    
    .before-footer .theme-heading {
        font-size: 26px;
    }
    
    .before-footer .theme-heading.small {
        font-size: 18px;
    }
    
    .before-footer .btn-wrapper {
        flex-wrap: wrap;
        justify-content: center;
    }
    
    
    .before-footer .container {
        padding: 46px;
    }
    
    .btn-wrapper img {
        max-width: 35px;
    }
    
    .hire-item .bi-btn {
        padding: 13px 30px;
    }
    .after-hero-logos {
        display: none;
    }
    
    .bi-about {
        margin-top: -400px;
    }
}

@media(max-width: 720px){
    .bi-idea-section {
        padding-inline: 20px;
    }
    .container-full{
        padding-inline: 0 !important;
    }
    .header-wrapper .bi-btn.icon {
        display: none;
    }
    
    .hero-content-wrapper {
        text-align: center;
    }
    
    .hero-sub-heading {
        margin-inline: auto;
        font-size: 18px;
    }
    
    .hero-content-wrapper h1 {
        font-size: 25px;
    }
    
    .theme-para {
        font-size: 14px;
        margin-bottom: 20px;
    }
    
    .hero-content-wrapper .theme-para {
        margin-bottom: 20px;
    }
    
    .theme-heading {
        font-size: 22px;
    }
    
    .bi-two-column .row {
        align-items: center;
    }
    
    .content-col {
        text-align: center;
    }
    
    .cta-row {
        flex-direction: column;
        padding-left: 0;
    }
    
    .cta-img {
        width: 220px;
    }
    
    .bi-cta {
        height: fit-content;
        padding: 40px 0;
    }
    
    .cta-img img {
        margin-bottom: -0px;
    }
    
    .cta-content {
        text-align: center;
    }
    
    .bi-perfect-book .content-col {
        padding-right: 0px;
    }
    
    .box-item {
        height: 200px;
    }
    
    .box-item p {
        font-size: 14px;
    }
    
    .box-center {
        width: 88px;
        height: 88px;
        }
    
    .container {
        max-width: 500px;
    }
    
    .bi-cta .container {
        max-width: 520px;
    }
    
    .box-item h3 {
        font-size: 17px;
    }
    
    .bi-packages .col-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .idea-main-wrapper .theme-heading {
        font-size: 18px;
        margin-bottom: 20px;
    }
    
    .idea-main-wrapper .btn-wrapper {
        gap: 10px;
    }
    
    .idea-main-wrapper h5 {
        font-size: 14px;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    
    .idea-main-wrapper {
        top: 61px;
    }
    
    .bi-idea-section .container-full {
        height: 260px;
    }
    
    .bi-idea-section {
        margin-bottom: -125px;
    }
    
    .bi-packages {
        padding-bottom: 0px;
    }
    
    .service-item {
        flex: 1 0 100%;
        padding: 23px 20px 23px 58px;
        background-position: center;
        text-align: center;
    }
    
    .service-wrapper {
        justify-content: center;
        align-items: center;
    }
    
    .service-item p {
        font-size: 15px;
    }
    
    .service-item p:before {
        left: 51px;
    }
    
    .publish-content img {
        display: none;
    }
    
    .publish-img img {
        max-width: 200px;
        display: none;
    }
    
    .publish-content {
        padding-bottom: 0px;
        padding-left: 20px;
        padding-top: 30px;
    }
    
    .publish-wrapper .row {
        height: 445px;
    }
    
    .publish-wrapper {
        height: 320px;
    }
    
    .bi-publish-pro {
        margin-bottom: 0;
    }
    
    .hire-item {
        max-width: 100%;
    }
    
    .menuscript-img {
        display: none;
    }
    
    .menuscript-content {
        width: 48%;
    }
    
    .menuscript-info {
        width: 47%;
    }
    
    .menuscript-content h2.white {
        line-height: 1.2em;
    }
    
    .link-wrap {
        font-size: 14px;
    }
    
    .link-wrap img {
        max-width: 30px;
    }
    
    .review-form-wrapper {
        margin-left: 0px;
    }
    
    .before-footer .theme-heading {
        font-size: 20px;
        margin-bottom: 20px;
    }
    
    .before-footer .btn-wrapper {
        justify-content: start;
    }
    
    .footer-wrapper {
        flex-wrap: wrap;
        align-items: start;
        justify-content: center;
    }
    
    ul.theme-para {
        justify-content: center;
    }
    
    .bi-footer {
        padding-top: 250px;
        background-size: contain;
        background-color: #000;
    }
    
    .before-footer .container {
        padding: 30px;
    }
    
    .top-content {
        text-align: center;
    }
    
    .package-wrapper.custom-quote {
        height: 250px;
    }
    
    .package-wrapper.custom-quote h4 {
        font-size: 26px;
    }
    
    .package-wrapper span {
        font-size: 18px;
    }
    
    .header-email-wrapper {
        gap: 10px;
    }
    
    .header-email-wrapper .header-content {
        font-size: 14px;
    }
    .bi-about {
        margin-top: -450px;
    }
    
    .btn-wrapper {
        justify-content: center;
    }
}


@media(max-width: 520px){
    .img-col img {
        max-width: 240px;
    }
    
    .header-email-wrapper img {
        display: none;
    }
    
    .header-wrapper a:nth-child(1) img {
        max-width: 110px;
    }
    
    .bi-hero {
        padding-top: 110px;
        padding-bottom: 520px;
    }
    
    .bi-about {
        padding-bottom: 40px;
    }
    
    .bi-perfect-book .content-col {
        margin-top: 0;
    }
    
    .boxes-col {
        flex-direction: column;
    }
    
    .box-center {
        display: none;
    }
    
    .publish-content .theme-heading {
        padding-right: 30px;
        font-size: 18px;
    }
    
    .publish-wrapper .row {
        height: 445px;
    }
    
    .menuscript-wrapper {
        flex-direction: column-reverse;
        bottom: 10px;
    }
    
    .menuscript-content {
        width: 100%;
    }
    
    .menuscript-info {
        width: 100%;
    }
    
    .bi-menuscript {
        height: 297px;
    }
    
    .review-form-wrapper .bi-form {
        padding-inline: 30px;
    }
    
    .footer-wrapper .theme-para {
        text-align: center;
    }
}